html,

button,

input,

select,

textarea {

    color: #222;

}

html {

    font-size: 1em;

}

::-moz-selection {

    background: #b3d4fc;

    text-shadow: none;

}

::selection {

    background: #b3d4fc;

    text-shadow: none;

}

hr {

    display: block;

    height: 1px;

    border: 0;

    border-top: 1px solid #ccc;

    margin: 1em 0;

    padding: 0;

}

audio,

canvas,

img,

video {

    vertical-align: middle;

}

fieldset {

    border: 0;

    margin: 0;

    padding: 0;

}

textarea {

    resize: vertical;

}

a{

	color: #39AE77;

}

a:hover{

	text-decoration: none;

	color: #fff;

}

a:focus{

	outline: none;

	text-decoration: none;

	color: #39AE77;

}

a.trigger{

	border-bottom: 1px dashed #39AE77;

}

a.trigger:hover{

	border-bottom: 1px dashed #fff;

}

ul{

	list-style: square;

}

ul ul{

	list-style: circle;

}	

ul li, ol li{

	margin: 3px 0;

}

.link-list a{

	color: #B1C1C6;

}

.link-list i{

	font-size: 80%;

	margin-right: 4px;

}

.link-list a:hover{

	color: #fff;

}

.browsehappy {

    margin: 0.2em 0;

    background: #ccc;

    color: #000;

    padding: 0.2em 0;

}



/* ==========================================================================

   Author's custom styles

   ========================================================================== */

html { height: 100%; }

body { 

	min-height: 100%; 

	font-size: 14px; /*was font-size: 1.5em;*/

	font-family: 'Open Sans', Helvetica, Helvetica Nue, Arial, sans-serif;

	height: 100%;

	background: #2d3e43;

	color: #b1c1c6;

	overflow-y: scroll;

	-webkit-overflow-scrolling: touch;

}



/*shortcodes*/

	

.form input, .form textarea{

	border: 1px solid #4D5F65;

	border-radius: 0;

	background: #243135;

	color: #87989E;

	margin-top: 15px;

	margin-bottom: 0;

}

.form input:first-child{

	margin-top: 0;

}

.form input:only-of-type{

	margin-bottom: 0;

}

.dark-bg .form input, .dark-bg .form textarea{

	background: #2D3E43;

}

.form input:focus, .form textarea:focus{

	border: 1px solid #39AE77;

	box-shadow: none;

	outline: none;

}

.section{

	margin-top: 20px;

	margin-bottom: 10px;

}

.code{

	border: 1px solid #4D5F65;

	padding: 1px 4px;

	color: #B1C1C6;

	margin: 2px 0;

	display: inline-block;

	font-weight: 700;

}

h1 {

	font-weight: normal;

	font-size: 48px;

	color: #fff;

	text-shadow: 0 2px 2px rgba(0,0,0,0.3);

}

h1.with-border{

	border-bottom: 3px solid #263439;

	box-shadow: 0 3px 0 0 #4d5f65;

	padding-bottom: 5px;

}

h2 {

	font-weight: normal;

	font-size: 32px;

	color: #fff;

	text-transform: none;

	font-weight: 300;

}

h2.with-border{

	border-bottom: 2px solid #263439;

	box-shadow: 0 2px 0 0 #4d5f65;

}

h3{

	font-size: 18px;

	line-height: 25px;

	text-transform: none;

	color: #fff;

	font-weight: normal;

}

h3.with-border, h4.with-border, h5.with-border, h6.with-border{

	border-bottom: 1px solid #243135;

    box-shadow: 0 1px 0 0 #4D5F65;

}

p a{

	text-decoration: underline;

}

a:hover h3{

	color: #fff;

	transition: color ease-in-out .3s;

}

p .btn{

	text-decoration: none;

}

p{color: #b1c1c6;}

.dark-bg h1.with-border,

.dark-bg h2.with-border,

.dark-bg h3.with-border,

.dark-bg h4.with-border,

.dark-bg h5.with-border,

.dark-bg h6.with-border{

	border-bottom-color: #1f282b;

	box-shadow: 0 2px 0 0 #2D3E43;

}

h4{font-size: 16px; color: #fff; font-weight: normal}

h5{font-size: 14px; color: #fff; font-weight: normal}

h6{font-size: 12px; color: #fff; font-weight: normal}



.container > h2{

	margin-top: 0px;

	margin-bottom: 10px;

}

.container > h3{

	margin-top: 20px;

}

.color{

	color: #39ae77;

}

table caption{

	padding: 10px 0;

	background: #39AE77;

	color: #fff;

	font-size: 16px;

	text-transform: uppercase;

}

table{
	border: 0px solid #4D5F65;
	color: #FFF;
	font-size: 12px;
	text-align: left;

}

.table th{

	color: #fff;

	font-weight: normal;

}

.table td, .table th{

	padding: 12px;

}

.table td{

	border-color: #4D5F65;

}	

.table-hover tbody tr:hover > td, .table-hover tbody tr:hover > th{

	background: #2D3E43;

}

.light-bg .table-hover tbody tr:hover > td, .table-hover tbody tr:hover > th{

	background: #243135;

}

p + .btn{

	margin-top: 0;

}

.btn-large{

	padding: 11px 25px

}

.btn{

	border: 1px solid #39AE77;

	background: #39AE77;

	background-image: none;

	text-shadow: none;

	color: #fff;

	border-radius: 0;

	transition: all ease-in-out .3s;

	margin: 0;

	box-shadow: none;

}

.btn.disabled{

	background: #39AE77;

	color: #fff;

}

.btn:hover{

	filter: none; 

	background: none;

	color: #fff;

}

.btn:focus{

	color: #fff;

	outline: none;

}

.btn:focus{

	background: #39AE77;

}

.btn-primary, .btn-primary:focus{

	background: none;

	filter: none; 

	border: 1px solid #39AE77;

}

.btn:hover:not(.disabled){

	background: none;

	filter: none; 

	color: #fff;

	transition: all ease-in-out .3s !important;

}

.btn.btn-primary:hover{

	background: #39AE77;

}

.btn-primary.disabled, .btn-primary.disabled:hover{

	background: none;

	border: 1px solid #39AE77;

	filter: none; 

}

p .btn{

	margin-right: 5px;

}

.btn-info{background: #5694a1; border-color: #3c8392}

.btn-success{background: #3f814b; border-color: #42724b}

.btn-warning{background: #dc9f65; border-color: #e29348}

.btn-danger{background: #d96663; border-color: #c14441}

.btn-inverse{background:#1d1d1d; border-color: #000}



.btn-info.disabled, .btn-info:focus, .btn-info:active, .alert .btn-info:hover{background: #3c8392}

.btn-success.disabled, .btn-success:focus, .btn-success:active, .alert .btn-success:hover{background: #42724b;}

.btn-warning.disabled, .btn-warning:focus, .btn-warning:active, .alert .btn-warning:hover{background: #e29348;}

.btn-danger.disabled, .btn-danger:focus, .btn-danger:active, .alert .btn-danger:hover{background: #c14441;}

.btn-inverse.disabled, .btn-inverse:focus, .btn-inverse:active, .alert .btn-inverse:hover{background: #000;}



.progress {

    background-image: none;

    border-radius: 0;

    box-shadow: none;

    height: 38px;

    margin: 0;

    position: relative;

	margin: 10px 0 25px;

	background-color: #243135;

	filter: none; 

}

.dark-bg .progress {

    background-color: #2D3E43;

}

.progress .bar{

	background-color: #39AE77;

    background-image: none;

	filter: none;

    border-radius: 0;

    box-shadow: none;

	position: relative;

}

.progress .progress-name {

	color: #FFFFFF;

    left: 0px;

    line-height: 38px;

	padding-left: 20px;

    position: absolute;

	z-index: 2;

	width: 100%;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

}	

.progress .value {

    color: #FFFFFF;

    line-height: 38px;

    position: absolute;

    right: 20px;

}

.goTop-link{

	background: #243135;

    border: 1px solid #2D3E43;

    bottom: 0;

    color: #B1C1C6;

    display: none;

    font-size: 25px;

    height: 45px;

    line-height: 45px;

    position: fixed;

    right: 0;

    text-align: center;

    text-decoration: none;

    width: 45px;

	z-index: 20;

	cursor: pointer;

}	

.pagination ul > li:first-child > a, .pagination ul > li:first-child > span,

.pagination ul > li:last-child > a, .pagination ul > li:last-child > span{

	border-radius: 0;

}

.pagination ul > li > a, .pagination ul > li > span{

	background: none;

	filter: none; 

	border-color: #4D5F65;

}

.pagination ul > li > a:hover, .pagination ul > li > span:hover{

	background: none;

	filter: none; 

	color: #fff;

}



.pagination ul > li.active > a{

	background: #39AE77;

	color: #fff;

}



.label, .badge {

    background-color: #39AE77;

    color: #FFFFFF;

    font-weight: bold;

    padding: 5px 4px;

	border-radius: 0;

	text-shadow: none;

	margin: 0 1px;

}

.badge {

    border-radius: 40px;

	padding-left: 9px;

    padding-right: 9px;

}

.badge-success, .label-success{background: #3f814b;}

.badge-warning, .label-warning{background: #dc9f65;}

.badge-important, .label-important{background: #d96663;}

.badge-info, .label-info{background: #5694a1;}

.badge-inverse, .label-inverse{background: #1d1d1d;}



.text-warning{color: #dc9f65;}

.text-error{color: #d96663;}

.text-info{color: #5694a1;}

.text-success{color: #3f814b;}



.tab-content{

	border-bottom: 2px solid #4D5F65;

	padding: 10px;

	background: #243135;

}	

.nav-tabs{

	margin: 0;

	border: 0;

}

.nav-tabs li > a{

	padding: 10px 0;

	width: 50px;

	text-align: center;

	background: #39AE77;

	color: #fff;

	font-size: 25px;

	border-radius: 0;

}

.nav-tabs li.active a{

	background: #243135;

	border-color: #243135;

	color: #fff;

}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {

    background-color: #39AE77;

    text-decoration: none;

	border: 1px solid #4D5F65;

	border-bottom-color: #39AE77;

	color: #fff;

	outline: none;

}

.nav-tabs li.active a:hover , .nav-tabs  li.active a:focus{

	background: #243135;

	border-color: #243135;

	color: #fff;

}

.dark-bg .tab-content{

	border-bottom: 2px solid #4D5F65;

	padding: 10px;

	background: #2D3E43;

}	

.dark-bg .nav-tabs li.active a{

	background: #2D3E43;

	border-color: #2D3E43;

	border-bottom: none;

	color: #fff;

}

.dark-bg .nav-tabs li.active a:hover , .dark-bg .nav-tabs  li.active a:focus{

	background: #2D3E43;

	border-color: #2D3E43;

}



.accordion-group{

	border-radius: 0;

	border: none;

	margin-bottom: 5px;

}

.accordion-heading{

	background: #39AE77;

	color: #fff;

	border: 2px solid #39AE77;

}

.accordion-heading a{

	color: #fff;

	font-size: 16px;

}

.accordion-heading a:focus {

    outline: none;

	text-decoration: none;

}

.accordion-heading a i{

	margin-right: 5px;

}

.accordion-inner {

    border: 2px solid #4D5F65;

}

.toggle-block .accordion-toggle:before{

	content: "";

    font-family: 'FontAwesome';

	margin-right: 5px;

}

.toggle-block .accordion-toggle.collapsed:before{

	content: "";

}

.toggle-block .accordion-heading a{

	line-height: 1.2;

}



.carousel{

	margin-bottom: 30px;

}

.carousel-control{

	background: none;

	filter: none; 

	border: none;

	font-size: 90px;

	border-radius: 0;

	background: #243135;

	height: 55px;

	left: -10px;

	opacity: 1;

	filter: alpha(opacity=100);

	top: 44%;

	transition: all 0.3s ease-in-out;

}

.carousel-control:before, .carousel-control:after{

	content: '';

	position: absolute;

	border-style: solid;

	border-color: transparent;

	top: -10px;

}

.carousel-control.left:before{

	border-width: 10px 10px 0px 10px;

	border-right-color: #000;

	left: -10px;

}

.dark-bg .carousel-control{

	background: #2D3E43;

}

.carousel-control.right {

    left: auto;

    right: -10px;

}

.carousel-control.right:after{

	border-width: 10px 10px 0px 10px;

	border-left-color: #000;

	right: -10px;

}

.carousel-control:focus{

	outline: none;

	opacity: 1;

	filter: alpha(opacity=100);

}

.carousel-control:hover{

	background: #39AE77;

	opacity: 1;

	filter: alpha(opacity=100);

}

.alert{

	border-radius: 0;

	font-size: 14px;

	text-shadow: none;

	color: #fff;

	border: none;

	background: #39AE77;

}

.alert-inverse{background: #243135;}

.dark-bg .alert-inverse{background: #2D3E43;}

.alert.alert-success{background: #3f814b;}

.alert.alert-info {background: #5694a1;}

.alert.alert-warning{background: #dc9f65;}

.alert.alert-error{background: #d96663;}

.alert h2, .alert h3, .alert h4, .alert h5{color:#fff; margin-bottom: 10px; font-weight: bold;}

.alert .close:hover{

	color: #fff;

}

.alert p{color:#fff}

.close{

	color: #fff;

	right: -10px;

	top: -10px;

}

.close:hover{

	color: #fff;

	opacity: 1;

	filter: alpha(opacity=100);

}



.modal{

	background: #2D3E43;

	border-radius: 0;

	font-size: 14px;

}

.modal-footer{

	background: #243135;

	border-top: 1px solid #4d5f65;

	box-shadow: 0 1px 0 0 #161B1D;

}

.modal-header {

    border-bottom: 1px solid #4d5f65;

}

.modal-footer .btn{

	margin: 0;

}

a[rel=popover]{

	cursor: pointer;

}

.popover, .popover-title{

	background: #243135;

	border-radius: 0;

	box-shadow: none;

}

.popover-title{

	border-bottom: 1px solid #4d5f65;

}	

.popover.top .arrow:after {

    border-top-color: #243135;

}

.dark-bg .popover, .dark-bg .popover-title{

	background: #2D3E43;

}

.dark-bg .popover.top .arrow:after {

    border-top-color: #2D3E43;

}



.hero-unit{

	background: #243135;

}

.dark-bg .hero-unit{

	background: #2D3E43;

}

blockquote{

	border: none;

	font-size: 28px;

	margin-bottom: 0;

	font-weight: 300;

	line-height: 1.3;

	padding: 0;

}

blockquote small{

	margin-top: 10px;

	color: #fff;

}

blockquote small:after {

    content: " —";

}

blockquote h2{

	border: none;

	box-shadow: none;

	padding: 0;

	font-size: 34px;

	margin-bottom: 10px;

	margin-top: 0;

	font-weight: 600;

	letter-spacing: 1px;

}

blockquote h2 i{

	font-size: 20px;

}



/*navbar*/



.navbar .btn-navbar{

	background-image: none;

	background: #39ae77;

	filter: none; 

}

.navbar .navbar-inner{

	background-color: #243135;

    background-image: none;

	filter: none;

	border: none;

	border-radius: 0;

    border-bottom: 2px solid #243135;

    min-height: 40px;

    padding: 10px 20px 12px;

	box-shadow: 0 -3px 2px 0 #3E4C51 inset;

}



.navbar .navbar-inner .brand{

	color: #fff;

	margin-right: 10px;

	text-transform: uppercase;

}

.navbar-inner .nav > li{

	margin-right: 5px;

}

.navbar .navbar-inner .nav > li.active > a,

.navbar .navbar-inner .nav > li.active > a:hover, 

.navbar .navbar-inner .nav > li.active> a:focus {

    border: 1px solid #3e4c51;

	background: #39ae77;

	color: #fff;

}

.navbar-inner .nav > li > a {

    font-size: 14px;

    text-decoration: none;

    text-transform: uppercase;

	color: #87989e;

	padding: 10px 15px;

	border: 1px solid transparent;

	text-shadow: none;

}

.navbar-inner .nav > li > a:focus {

	color: #87989e;

	border-color: #3e4c51;

	background: none;

	filter: none; 

}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle,

.navbar .nav li.dropdown.open.active > .dropdown-toggle {

    border-color: #3e4c51;

	background: #2D3E43;

	color: #fff;

	border-bottom: 0;

	margin-bottom: 0;

}

.navbar-inner .nav > li > a:hover{

	border-color: #3e4c51;

	color: #fff;

	background: none;

	filter: none; 

}

.navbar .brand {line-height:1}



.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret, .navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {

    border-bottom-color: #FFFFFF;

    border-top-color: #FFFFFF;

}

.dropdown-menu {

    background-color: #243135;

	margin-top: 0px;

	border-radius: 0;

	border: 1px solid #3e4c51;

	box-shadow: none;

}

.caret{

	border-top-color: #fff; 

}

.navbar .dropdown-menu{

	border-top: 0;

	background-color: #2D3E43;

	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

}

.dark-bg .dropdown-menu{

	background-color: #2D3E43;

}

.navbar .nav > li > .dropdown-menu:after, .navbar .nav > li > .dropdown-menu:before {

	content: none;

	border: none;

}

.dropdown-menu > li{

	margin: 0;

}

.dropdown-menu > li > a, .collapse  .dropdown-menu > li > a{

    color: #87989E;

	padding: 7px 15px;

	border-radius: 0;

}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {

    background-color: #39AE77;

	background-image: none;

	color: #fff;

	filter: none; 

}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus,

.nav-collapse.collapse .nav li > a:hover,

.nav-collapse.collapse .nav > li > a:focus,

.nav-collapse.collapse .dropdown-menu a:hover,

.nav-collapse.collapse .dropdown-menu a:focus {

    background-color: #39AE77;

    background-image:  none;

	filter: none; 

	color: #fff !important;

}

.nav-collapse .open > .dropdown-menu{

	margin: 0;

	box-shadow: none;

}

.dropdown-menu .divider{

	border-color: #3e4c51;

	background: none;

	filter: none; 

}	



/*parallax*/



.parallax, .bottom-parallax {

	background: no-repeat fixed 50% 0;

	position: relative;

	box-shadow: inset 0 4px 6px rgba(0,0,0,.6);

	background-size: cover; 

	-webkit-background-size: cover;

	-o-background-size: cover;

	-moz-background-size: cover;

	text-align: center;

	color: #fff;

	width: 100%;

	height: 350px;

	overflow: hidden;

	-ms-behavior: url(backgroundsize.min.htc);

	behavior: url(backgroundsize.min.htc);

}

.parallax.no-animate{

	background-attachment: scroll;

}

.large-view{

	height: 100%;

	min-height: 250px;

}

.default-view{

	height: 350px;

}

.small-view{

	height: 150px;

}

.bottom-parallax{

	background-position: bottom;

}

.bottom-parallax .btn{

	margin-top: 15px;

}

.bottom-parallax .row-fluid{

	margin-top: 35px;

}

.parallax .text{

	width: 22em;

	position: fixed;

	top: 120px;

	left: 50%;

	padding: 20px 35px 25px;

	background: rgba(0,0,0,.5);

	border: .2em solid #fff;

	line-height: 1.2;

	margin-left: -12em;

	font-size: 1em;

	-moz-box-sizing: border-box; 

    box-sizing: border-box; 

}

.lt-ie9 .parallax .text{

	background: url('img/ie-black-bg.png')

}

.parallax .logotext {

	width: 24em;

	top: 35%;

	border: .5em solid #fff;

	margin-left: -12em;

	padding: 2em 0;

	text-shadow: 0px 1px 2px rgba(0,0,0,0.5);

	box-shadow: 0px 1px 2px rgba(0,0,0,0.7); 

	line-height: 1.5; 

}

.text h1{

	text-transform: uppercase;

}

.text h2 i{

	font-size: 20px;

}

.text p{

	margin-bottom: 0;

}

.text i{

	color: #39AE77;

	font-size: 50px;

}

.text.no-animate{

	position: relative;

}

.text .form{

	text-align: left;

}

.text  .form a{

	font-size: 14px;

}

.text input[type="text"],

.text input[type="password"],

.text input[type="email"]{

	border-color: #87989E;

	color: #fff;

	height: auto;

	background: url('img/bg-overlay.png');

	font-size: 18px;

}

.text input:focus{

	border: 1px solid #39AE77;

}

.text .checkbox label {

	line-height: 1;

}

.checkbox input{

	background: none;

	border: none;

}

.checkbox input:focus{

	border: none;

}

.parallax .text input, .parallax .text button{

	padding: 8px 15px;

}

.lt-ie9 .form input{

	padding-bottom: 0;

	height: 20px;

	min-height: 24px;

}

.lt-ie9  .text input{

	min-height: 30px;

}

.lt-ie9 .text .checkbox input{

	padding-top: 0;

	padding-left: 0;

	min-height: 0;

	height: auto;

}

.parallax .toSection{

	display: block;

	position: relative;

	top: 37%;

	font-size: 80px;

	color: #fff;

	z-index: 99;

	transition: color ease-in-out .3s;

}

.parallax .toSection:hover{

	color: #39AE77;

}

.text i:hover{

	color: #fff;

}

.margin-0{

	margin: 0 !important;

}

.margin-top-10{

	margin-top: 10px;

}

.margin-bottom-10{

	margin-bottom: 10px;

}

.margin-top-15{

	margin-top: 15px;

}

.margin-bottom-15{

	margin-bottom: 15px;

}

.margin-top-20{

	margin-top: 20px;

}

.margin-bottom-20{

	margin-bottom: 20px;

}



.dark-bg.inner-padding, 

.light-bg.inner-padding,

.inner-padding{

	padding: 20px;

}

.black-bg{

	width: 100%;

	height: 100%;

	background: url('img/bg-overlay.png');

	position: absolute;

	top: 0;

	left: 0;

}

#map{

	position: relative;

	z-index: 2;

}

.videoWrapper {

	position: relative;

	padding-bottom: 56.25%; /* 16:9 */

	height: 0;

}

.videoWrapper iframe {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}



/*main*/

.content {font-size: 14px;}

.content p { margin: 0 0 2em; }

.container{font-size: 14px;}

.text-block{

	/*border-top: 2px solid #2d3e43;

	border-bottom: 3px solid #243135;

	box-shadow: 0 -4px 4px 0 rgba(0, 0, 0, 0.3), 0 2px 1px 0 rgba(77, 95, 101, .6) inset;*/

	position: relative;

	z-index: 3;

	overflow: hidden;

}



.dark-bg{

    position: relative;

	background: #243135;

	padding: 30px 0 45px;

}

.light-bg{

	padding: 30px 0 45px;

	position: relative;

	background: #2d3e43;

}

/*features*/



.features{

	box-shadow: 0 -4px 4px 0 rgba(0, 0, 0, 0.4), 0 3px 2px 0 #3e4c51 inset;

}

.features article i{

	font-size: 60px;

	color: #fff;

	display: block;

	margin: 25px 0 20px;

	text-align: center;

}

.features p{

	color: #87989e;

	padding: 0 10px;

}



/*about*/



.img-wrap{

	overflow: hidden;

	position: relative;

}

.img-wrap .black-bg{

	opacity: 0;

	filter: alpha(opacity=0);

	transition: opacity ease-in-out .4s;

}

.img-wrap:hover .black-bg{

	opacity: 1;

	filter: alpha(opacity=50);

}

.hover-block{

	text-align: center;

	color: #fff;

	position: relative;

	top: 10%;

	filter: alpha(opacity=0);

}

.img-wrap:hover .hover-block{

	filter: alpha(opacity=100);

}

.link-block{

	list-style: none;

	font-size: 30px;

	margin: 0;

	padding: 0;

}

.link-block li{

	display: inline-block;

	margin:10px 10px 0 0;

}

.link-block li a{

	color: #fff;

	transition: color ease-in-out .2s;

}

.link-block li a:hover{

	color: #39AE77;

}



/*services*/

.services-block article{

	margin-top: 30px;

}	

.services-block .icon-service {

    border-radius: 0 0 0 0;

    float: left;

    font-size: 25px;

    height: 50px;

    width: 50px;

	line-height: 50px;

	color: #FFFFFF;

    display: inline-block;

    margin-bottom: 20px;

    overflow: hidden;

    position: relative;

    text-align: center;

	background-color: #39AE77;

	transition: all ease-in-out .2s;

}

.light-bg .services-block article:hover .icon-service{

    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);

	background-color: #243135;

}

.dark-bg .services-block article:hover .icon-service{

	background-color: #2D3E43;

}

.item-desc{

	margin-left: 70px;

}

.item-desc h3{

	margin: 0px 0 10px;

}

.second-service article{

	text-align: center;

	margin: 30px 0;

}

.second-service h3{

	font-size: 20px;

	padding-bottom: 5px;

}

.second-service .block-icon{

	width: 170px;

	height: 170px;

	background: #39AE77;

	margin: 0 auto 20px;

	border-radius: 100px;

	border: 4px solid transparent;

	transition: all ease-out .3s;

}

.second-service article:hover .block-icon{

	border: 4px solid #39AE77;

	background: none;

	filter: none; 

}

.block-icon i{

	font-size: 80px;

	line-height: 170px;

	color: #fff;

}



/*works*/



.big-preview{

	margin-bottom: 0;

	overflow: hidden;

}

.thumbnails .row{

	margin-left: 0;

	margin-bottom: 15px;

	clear: both;

}

.thumbnail-block{

	display: inline-block;

	margin-bottom: 15px;

}

.thumbnail{

	border: 1px solid #4D5F65;

	border-radius: 0;

	padding: 10px;

	position: relative;

	overflow: hidden;

}

.thumbnails h3 a, .thumbnails h3{

	font-size: 15px;

	color: #39ae77;

}

.thumbnails h3{

	color: #fff;

}

.thumbnail h3 small{

	text-transform: none;

}

.thumbnail p{

	margin-bottom: 10px;

}

i{

	margin-right: 2px;

}

.thumbnails h3 a:hover{

	color: #fff;

}

.big-preview p{

	font-size: 16px;

	line-height: 22px;

}

.img-wrap .icon-zoom-in{

	color: #fff;

	position: absolute;

	font-size: 50px;

	left: 49%;

	top: 40%;

	filter: alpha(opacity=0);

}

.img-wrap:hover .icon-zoom-in{

	filter: alpha(opacity=100);

}



/*clients*/

.testimonials-block{

	margin-bottom: 20px;

}

.testimonials-block article{

	position: relative;

	margin-bottom: 20px;

}

.testimonials-block blockquote{

	border: 2px solid #4D5F65;

	border-bottom: 3px solid #39AE77;

	padding: 15px;

	margin-bottom: 0;

	font-style: italic;

	font-size: 16px;

	line-height: 22px;

}

.testimonials-block .caret {

	border-top: 7px solid #39AE77;

	border-width: 7px;

    font-size: 12px;

    height: 0;

    left: 12px;

    line-height: 0;

    position: relative;

    top: -7px;

    vertical-align: middle;

    width: 0;

}

.author{

	color: #fff;

}

.author span{

	color: #B1C1C6

}

.clients-block{

	margin-bottom: 30px;

	margin-top: 20px;

}

.clients-block article{

	background: #fff;

	text-align: center;

	margin-bottom: 20px;

}



/*price*/

.price-block.animated{

	transition: all ease-in-out .3s;

}

.price-block.animated:hover{

	transform: scale(1.1);

}

.price-block h3{

	padding: 10px 0;

	background: #39AE77;

	text-align: center;

	margin-bottom: 0;

}

.price-table{

	border: 2px solid #4D5F65;

	border-top: none;

	padding: 10px;

	text-align: center;

	margin-bottom: 20px;

	font-size: 30px;

}

.price-table p{

	color: #fff;

	line-height: 1.4;

}

.price-table.recommend{

	background: #243135;

	color: #fff;

}

.dark-bg .price-table.recommend{

	background: #2D3E43;

}

.price-table .price{

	color: #39AE77;

	font-size: 54px;

}

.price-features{

	font-size: 16px;

	border-top: 2px solid #4D5F65;

	padding: 20px 0;

}

.price-features ul{

	list-style: none;

	padding: 0;

	margin: 0;

}

.price-features li{

	padding: 8px 0;

}

.price-features li i{

	font-size: 12px;

}



/*blog*/

.search-row{

	position: relative;

	margin-top: 3px;

}

.search-row input{

	padding-right: 40px;

}

.search-row button{

	position: absolute;

	right: 0;

	top: 0;

}

h3 + .info-panel{

	margin-top: -5px;

}

.info-panel{

	margin-bottom: 10px;

	padding-bottom: 5px;

	border-bottom: 1px solid #243135;

    box-shadow: 0 1px 0 0 #4D5F65;

}

.info-panel span{

	margin-right: 8px;

	font-size: 13px;

}

.info-panel span i{

	color: #fff;

}

.media.comments {

	margin: 20px 0;

}

.comments p {

	font-size: 13px;

	line-height: 17px;

}

.comments h5, .comments h4{

	margin-top: 0;

	margin-bottom: 6px;

}

.tag{

	margin: 0 4px 8px 0;

	font-size: 13px;

}

.media > .pull-left{

	margin-right: 20px;

}

.media, .media .media{

	margin-top: 20px;

	margin-bottom: 10px;

}

.media time, .media a.pull-right{

	font-size: 12px;

}

.media a.pull-left{

	width: 55px;

	height: 55px;

	overflow: hidden;

}

.media .media-object{

	width: 80px;

	margin-left: -12px;

	max-width: none;

}

.comments-block > .media{

	padding: 10px;

	border: 1px solid #4D5F65;

}

.single-blog .img-wrap{

	max-height: 450px;

	margin-left: 20px;

	margin-bottom: 10px;

}

.single-blog .info-panel{

	margin-top: 12px;

}



/*contacts*/



.info-block{

	margin-top: 20px;

}

.info-block article{

	margin-bottom: 10px;

}

.info-block article i{

	font-size: 26px;

	float: left;

	color: #fff;

}

.info-block article p{

	margin-top: 5px;

}

.info-block article p, .info-block article address{

	margin-left: 40px;

	margin-bottom: 0;

}



.social{

	margin-top: 20px;

}

.social ul li a {

    background: #243135;

    display: block;

    float: left;

    height: 50px;

    margin-bottom: 20px;

    margin-right: 20px;

    text-align: center;

    text-decoration: none;

    width: 100px;

	transition: all 0.3s ease 0s;

}

.social ul li a i {

    color: #2D3E43;

    display: inline-block;

    font-size: 28px;

    line-height: 45px;

    margin: 0;

}

.dark-bg .social ul li a{

	background: #2D3E43;

}

.dark-bg .social ul li a i {

	color: #243135;

}	

.social ul li a:hover{

	background: #39AE77;

}

	

	

/*footer*/

footer{

	z-index: 4;

}

footer h4{

	padding-bottom: 5px;

	color: #39AE77;

	border-bottom: 2px solid #243135;

    box-shadow: 0 1px 0 0 #2D3E43;

}

footer ul{

	font-size: 13px;

}

footer ul li a{

	color: #B1C1C6;

}

footer p, footer address{

	font-size: 13px;

}

footer .info-block p, footer .info-block address{

	margin-left: 30px;

}

footer .info-block i{

	font-size: 20px;

	margin-top: 3px;

	color: #B1C1C6;

}

.footer-thumbnails{

	margin-top: 20px;

	margin-bottom: 0;

}

.footer-thumbnails .stream{

	width: 45px;

	height: 45px;

	margin-bottom: 20px;

	margin-right: 20px;

	margin-top: 0;

	margin-left: 0;

	background: #243135;

	float: left;

}

.stream a{

	display: block;

}

.copyright-block{

	padding-bottom: 12px;

}

.copyright-block p{

	margin: 0 0 8px;

	font-size: 12px;

}	



/* ==========================================================================

   Helper classes

   ========================================================================== */



.hidden {

    display: none !important;

    visibility: hidden;

}



.clearfix:before,

.clearfix:after {

    content: " "; /* 1 */

    display: table; /* 2 */

}



.clearfix:after {

    clear: both;

}



.clearfix {

    *zoom: 1;

}

.clear{

	clear: both;

}



@media only screen and (max-width: 980px) {

	.navbar.navbar-fixed-top .nav-collapse .dropdown-menu{

		display: block;

		box-shadow: none;

	}

	.container > h2{

		margin-top: 20px;

	}

	.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top{

		margin: 0;

		position: relative;

		z-index:99;

	}

	.span3 .img-wrap .icon-zoom-in{

		font-size: 30px

	}

	.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {

		color: #b1c1c6;

		font-weight: 600;

	}

	.parallax{

		height: 280px;

		background-attachment: scroll;

	}

	.parallax.large-view{

		height: 100%;

		height: calc(100% - 67px);

		height: -webkit-calc(100% - 67px);

		height: -moz-calc(100% - 67px);

	}

	.parallax .text{

		position: absolute;

		margin-left: -45%;

		width: 90%;

		left: 50%;

		top: 25%;

	}

	.parallax  .logotext{

		top: 30%;

	}

	.nav-collapse.collapse{

		width: 100%;

	}

}

/*одна колонка*/

@media only screen and (max-width: 767px) {

	.thumbnail-block{

		display: block;

	}

	.thumbnails .row{

		margin: 0;

	}

	.thumbnails li{

		margin-bottom: 20px;

	}

	.img-wrap .black-bg{

		/*display: none;*/

	}

	body{

		padding: 0;

	}

	.container{

		padding:0 20px;

	}



	footer [class*="span"] {

		margin-bottom: 20px;

	}

	.bottom-parallax .row-fluid{

		margin-top: 10px;

	}

	.small-view{

		height: 180px;

	}



}



@media only screen and (min-width: 768px) {

	.img-wrap .icon-zoom-in{

		font-size: 40px;

		left: 44%;

		top: 37%;

	}

	.span6 .img-wrap .icon-zoom-in, .span7 .img-wrap .icon-zoom-in{

		left: 49%;

		top: 40%;

	}

    .big-preview .icon-zoom-in{

		font-size: 50px;

		left: 49%;

		top: 40%;

	}

	.span2 .img-wrap .icon-zoom-in{

		font-size: 28px;

		left: 43%;

	}

	

}

@media only screen and (max-width: 640px) {

		.parallax{

		height: 170px;

		background-attachment: scroll;

	}

	.thumbnail {

		font-size:8px;

}

	.thumbnail-profile {

		font-size:14px;

		margin-bottom:80px;

}





}

@media only screen and (max-width: 480px) {

	h1{

		font-size: 36px;

	}

	.parallax p{

		font-size: 20px;

	}

	.bottom-parallax .row-fluid{

		margin-top: 20px;

	}

	.small-view{

		height: 150px;

	}

	.small-view h4{

		display: none;

	}

	.parallax .logotext{

		top: 21%;

	}

	.form-page .text{

		top: 60px;

	}

		.parallax{

		height: 80px;

		background-attachment: scroll;

	}

	.thumbnail {

		font-size:6px;

}

	.thumbnail-profile {

		font-size:14px;

		margin-bottom:10px;

}





}

@media only screen and (max-width: 360px) {

	.form-page .pull-right{

		clear: both;

		margin-top: 10px;

		float: left;

	}

			.parallax{

		height: 80px;

		background-attachment: scroll;

	}

	.thumbnail {

		font-size:6px;

}

	.thumbnail-profile {

		font-size:14px;

		margin-bottom:10px;

}



}

@media only screen and (max-height: 360px) {

	.parallax .logotext{

		top: 30px;

		padding: 1.4em 0;

	}

			.parallax{

		height: 80px;

		background-attachment: scroll;

	}

	.thumbnail {

		font-size:6px;

}

	.thumbnail-profile {

		font-size:14px;

		margin-bottom:10px;

}



}
